<%@page import="oneit.business.content.jsp.CMSArticleTagDecorator"%>
<%@page import="performa.utils.PerformaArticleUtil"%>
<%@page import="oneit.utils.CollectionUtils"%>
<%@page import="oneit.servlets.forms.HTTPRequestDetails"%>

<%
    NavigationBar   subSiteNavbar   = navbar.getChildNavBarFor(article.getCategory());
    Article         jpAricle        = PerformaArticleUtil.getArticleByShortCut(objTran, PerformaArticleUtil.ADMIN_PORTAL);
    NavigationBar   npAricle        = navbar.getChildNavBarFor(jpAricle);
%>

<div class="container">
    <div class="row">